@charset "utf-8";

html 
{
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16px;
	margin-top: 0px;
	background-image:url('images/bgg.jpg');
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 892px;
	margin-top: 0px;
}
#header, #main, #footer {
	width: 892px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#header {
	height: 76px;
}

#imgfb {
	position:relative;
	width:200px;
	top:47px;
	right: 0px;
}

#menu {
	float: left;
	height:466px;
	width: 127px;
	margin: 0px;
	background-image:url('images/menubg.jpg');
}

.menuimg {
	position:absolute;
	margin-right: auto;
	margin-left: auto;
	width:945px;
	top:100px;
	z-index:-1;
	left: 8px;
}
#main {
	float: left;
	width: 892px;
	padding-bottom: 20px;
}
#left {
	float: left;
	width: 400px;
	padding-left: 0px;
	height: inherit;
	z-index:1;
}

#right {
	position:relative;
	width: 340px;
	height: 255px;
	left:30px;
	top:170px;
	padding-bottom:20px;
	z-index:2;
	overflow: auto;
	scrollbar-arrow-color: #fed6ee;
	scrollbar-base-color: #ef55b0;
	scrollbar-face-color: #ef55b0;
	scrollbar-highlight-color: #db158as;
	scrollbar-shadow-color: #db158a;
	scrollbar-3dlight-color: #ef55b0;
	scrollbar-track-color: #db158a;
	scrollbar-darkshadow-color: #db158a;

}
#footer {
	height:150px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 0px;
	float: left;
}
#logo {
	float: left;
	padding-top:5px;
	vertical-align:bottom;
	z-index:2;
}
#footertext1 {
	float:left;
	width: 892px;
	padding-top: 0px;
	word-spacing:2px;
	vertical-align:text-top;
	text-align:right;
	line-height: 14px;
	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 36px;
	color: #db158a;
	margin-top: 30px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #db158a;
}
p {
	font-size: 15px;
	color: #FFFFFF;
}

.footertext {
	font-size: 13px;
	color:#f967bd;
}
.footertextwhite {
	font-size: 13px;
	color:#ffffff;
}
.tinyfootertext {
	font-size: 8px;
	color:#f967bd;
}
.link {
	color: #db158a;
}
a:link {
	color: #db158a;
	text-decoration: none;
	outline:none;
}
a:visited {
	color: #db158a;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #fed6ee;
	text-decoration: none;
	outline:none;
}
a:active {
	color: #db158a;
	text-decoration: none;
	outline:none;
}
